<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./style.css">


	<title>Web Developer</title>
</head>
<body>

	<div class="container-fluid">
		<div class="row text-center">
			<div class="col-12 mb-3"><img src="./images/avatar.jpg" class="img-fluid rounded-circle border border-white"></div>
			<div class="col-12"><h2>Kiel Paulo Layug</h2></div>
			<div class="col-12"><h6 class="mb-4 text-secondary">Full Stack Web Developer</h6></div>
		</div>
		

		<div class="row  justify-content-sm-center justify-content-md-center">
			<div class="col-12 col-sm-8 col-md-8 col-lg-7">
				<p class="text-justify lead">Hello. I am Kiel. A Full Stack Web Developer, IT enthusiast and have cycling and online games as my hobbies. What makes me motivated in Full Stack is that I like designing, and programming as well.</p>
			</div>
		</div>		
	</div>







	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>